<COLLADA profile="HydraProfile">

  <library_materials>

    <material name= "Leaves">
      <hydra> 

        <diffuse> 
          <color> 0.25098 0.545098 0.192157  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "Oak_bot3 bot3">
      <hydra> 

        <diffuse> 
          <color> 1 1 1  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "Oak_bse2 bse2">
      <hydra> 

        <diffuse> 
          <color> 1 1 1  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "Oak_bse3 bse3">
      <hydra> 

        <diffuse> 
          <color> 1 1 1  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "Oak_t1 t1">
      <hydra> 

        <diffuse> 
          <color> 1 1 1  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "Oak_t2 t2">
      <hydra> 

        <diffuse> 
          <color> 1 1 1  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "Oak_t3 t3">
      <hydra> 

        <diffuse> 
          <color> 1 1 1  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "Oak_t4 t4">
      <hydra> 

        <diffuse> 
          <color> 1 1 1  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "Red_buds buds">
      <hydra> 

        <diffuse> 
          <color> 1 0 0  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "glass">
      <hydra> 

        <specular> 
          <color> 0.2 0.2 0.2  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </specular> 

        <reflectivity> 
          <color> 1 1 1  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.25 </IOR> 
          <brdf_type> phong </brdf_type> 
        </reflectivity> 

        <transparency> 
          <color> 1 1 1  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.25 </IOR> 
          <fog_color> 0.5 0.5 0.5  </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.1 0.1 0.1  </exit_color> 
        </transparency> 

      </hydra> 
    </material> 

    <material name= "hydra_default_material">
      <hydra> 

        <diffuse> 
          <color> 0.5 0.5 0.5  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "table_mat">
      <hydra> 

        <diffuse> 
          <color> 0.5 0.5 0.5  </color> 
          <texture> ../../../wood.jpg </texture>
        </diffuse>  

      </hydra> 
    </material> 

  </library_materials>


  <library_lights>


    <light name= "_ncl1_19">

      <general> 
        <type> directional </type> 
      </general> 

      <direction>0.57129 0.687876 0.447721  </direction>

      <intensity> 
        <color> 1 1 1  </color>
        <multiplier> 1 </multiplier>
      </intensity> 

      <constant_attenuation> 1 </constant_attenuation>
      <linear_attenuation> 0 </linear_attenuation>
      <quadratic_attenuation> 0 </quadratic_attenuation>

    </light>
  </library_lights>


</COLLADA>
